:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-blog-page-06.blogContainer {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
}
.listicle-blog-page-06 .heroSection {
  display: flex;
  flex-direction: column;
  background-color: white;
}
.listicle-blog-page-06 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 87.92%;
  max-width: 1266.046875px;
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .contentWrapper {
    margin: 50px auto;
  }
}
.listicle-blog-page-06 .headlineText {
  display: flex;
  justify-content: center;
  width: 912.046875px;
  max-width: 85%;
  font: 700 52px/1.4 Roboto, Helvetica, Arial, serif;
  color: #222222;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .headlineText {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .headlineText {
    font-size: 36px;
  }
}
.listicle-blog-page-06 .featureImg {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-06 .descriptionText {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 24px/1.5 Roboto, Helvetica, Arial, serif;
  color: #555555;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .descriptionText {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .descriptionText {
    font-size: 20px;
  }
}
.listicle-blog-page-06 .actionBtn {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
  font: 600 24px/1 Roboto, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #00aaa1;
  padding: 16px 32px;
}
.listicle-blog-page-06 .blogSection {
  display: flex;
  flex-direction: column;
  row-gap: 0;
}
.listicle-blog-page-06 .wrapper3 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .articleCard {
  display: flex;
  justify-content: space-between;
  margin: 42px 40px;
}
@media (max-width: 1399px) {
  .listicle-blog-page-06 .articleCard {
    -moz-column-gap: 56px;
    column-gap: 56px;
  }
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .articleCard {
    flex-direction: column;
    align-items: center;
    gap: 32px 56px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .articleCard {
    position: relative;
    margin: 42px 32px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .articleCard {
    margin: 42px 16px;
  }
}
.listicle-blog-page-06 .articleImg {
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 530px;
}
@media (max-width: 1399px) {
  .listicle-blog-page-06 .articleImg {
    position: relative;
    height: -moz-fit-content;
    height: fit-content;
  }
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .articleImg {
    width: 100%;
  }
}
.listicle-blog-page-06 .articleContent {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
  width: 788px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .articleContent {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .articleContent {
    row-gap: 32px;
  }
}
.listicle-blog-page-06 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.listicle-blog-page-06 .categoryTag {
  display: flex;
  justify-content: center;
  width: 75px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .articleTitle {
  font: 600 42px/1.4 Roboto, Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .articleTitle {
    align-items: flex-start;
    font-size: 38px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .articleTitle {
    font-size: 34px;
  }
}
.listicle-blog-page-06 .flex_row {
  display: flex;
  align-items: center;
  -moz-column-gap: 21px;
  column-gap: 21px;
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .flex_row {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .flex_row {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-blog-page-06 .flex_row1 {
  display: flex;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  width: auto;
  min-width: 0;
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .flex_row1 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-blog-page-06 .authorAvatar {
  width: 35px;
  border-radius: 18px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-06 .authorName {
  font: 400 18px/1 Roboto, Helvetica, Arial, serif;
  color: #777777;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .authorName {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-06 .color4 {
  width: 1px;
  height: 24px;
  min-height: 24px;
  background-color: #999999;
}
.listicle-blog-page-06 .info2 {
  display: flex;
  flex-direction: column;
  width: 152px;
  min-width: 0;
}
.listicle-blog-page-06 .publishDate {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 18px;
  font: 400 18px/1 Roboto, Helvetica, Arial, serif;
  color: #777777;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .publishDate {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-06 .info21 {
  display: flex;
  flex-direction: column;
  width: 119px;
  min-width: 0;
}
.listicle-blog-page-06 .readTime {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 18px;
  font: 400 18px/1 Roboto, Helvetica, Arial, serif;
  color: #777777;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .readTime {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-06 .articleSummary {
  font: 400 18px/1.5 Roboto, Helvetica, Arial, serif;
  color: #555555;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .articleSummary {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-06 .flex_row2 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 0 0 0 auto;
  width: 300px;
  max-width: 85%;
  height: auto;
  padding: 16px 5px;
  border-color: #00aaa1;
  border-style: solid;
}
@media (max-width: 1024px) {
  .listicle-blog-page-06 .flex_row2 {
    position: relative;
    width: 180px;
    height: auto;
    padding: 16px 5px;
    
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .flex_row2 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-blog-page-06 .info3 {
  margin: 2px 0;
  font: 600 24px/1 Roboto, Helvetica, Arial, serif;
  color: #00aaa1;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .info3 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .info3 {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .info3 {
    font-size: 20px;
  }
}
.listicle-blog-page-06 .image6 {
  width: 28px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .image6 {
    position: relative;
    width: 24px;
    height: 24px;
  }
}
.listicle-blog-page-06 .wrapper5 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .flex_row3 {
  display: flex;
  justify-content: space-between;
  margin: 42px 40px;
}
@media (max-width: 1399px) {
  .listicle-blog-page-06 .flex_row3 {
    -moz-column-gap: 56px;
    column-gap: 56px;
  }
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .flex_row3 {
    flex-direction: column;
    align-items: center;
    gap: 30px 56px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .flex_row3 {
    position: relative;
    margin: 42px 32px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .flex_row3 {
    margin: 42px 16px;
  }
}
.listicle-blog-page-06 .image2 {
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 60%;
  max-width: 80%;
  max-height: 550px;
  padding: 10px;
}
@media (max-width: 1399px) {
  .listicle-blog-page-06 .image2 {
    position: relative;
    height: -moz-fit-content;
    height: fit-content;
  }
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .image2 {
    width: 100%;
  }
}
.listicle-blog-page-06 .flex_col1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
  width: 788px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .flex_col1 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .flex_col1 {
    row-gap: 32px;
  }
}
.listicle-blog-page-06 .info1 {
  display: flex;
  justify-content: center;
  width: 89px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .desc2 {
  font: 600 42px/1.4 Roboto, Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .desc2 {
    align-items: flex-start;
    font-size: 38px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .desc2 {
    font-size: 34px;
  }
}
.listicle-blog-page-06 .flex_row4 {
  display: flex;
  align-items: center;
  -moz-column-gap: 21px;
  column-gap: 21px;
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .flex_row4 {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    margin: 80px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .flex_row4 {
    -moz-column-gap: 8px;
    column-gap: 8px;
    margin: 50px 0 0;
  }
}
.listicle-blog-page-06 .image4 {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-06 .info22 {
  font: 400 18px/1 Roboto, Helvetica, Arial, serif;
  color: #777777;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .info22 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-06 .info23 {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 18px;
  font: 400 18px/1 Roboto, Helvetica, Arial, serif;
  color: #777777;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .info23 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-06 .desc3 {
  font: 400 18px/1.5 Roboto, Helvetica, Arial, serif;
  color: #555555;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .desc3 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-06 .wrapper7 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .wrapper8 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .info11 {
  display: flex;
  justify-content: center;
  width: 47px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .wrapper9 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .info12 {
  display: flex;
  justify-content: center;
  width: 87px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .wrapper10 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .info13 {
  display: flex;
  justify-content: center;
  width: 90px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .color10 {
  width: 1px;
  height: 23px;
  min-height: 23px;
  background-color: #999999;
}
.listicle-blog-page-06 .wrapper11 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .info14 {
  display: flex;
  justify-content: center;
  width: 92px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px 7px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .wrapper12 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .info15 {
  display: flex;
  justify-content: center;
  width: 104px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .wrapper13 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .flex_col2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 24px;
}
.listicle-blog-page-06 .info16 {
  display: flex;
  justify-content: center;
  width: 79px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .wrapper14 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  background-color: white;
}
.listicle-blog-page-06 .info17 {
  display: flex;
  justify-content: center;
  width: 59px;
  max-width: 85%;
  font: 400 16px/1 Roboto, Helvetica, Arial, serif;
  color: #666666;
  text-align: center;
  text-transform: capitalize;
  background-color: #f2f8f7;
  padding: 8px 16px;
  border-radius: 5.9586210251px;
}
.listicle-blog-page-06 .contactSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-06 .contactWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-color: #f0fcff;
}
.listicle-blog-page-06 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 38px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
@media (min-width: 1920px) and (max-width: 99999px) {
  .listicle-blog-page-06 .flex_col3 {
    position: relative;
    max-width: 35%;
  }
}
@media (min-width: 1920px) and (max-width: 2999px) {
  .listicle-blog-page-06 .flex_col3 {
    max-width: 75%;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .flex_col3 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .flex_col3 {
    margin: 88px auto;
  }
}
.listicle-blog-page-06 .contactTitle {
  font: 600 32px/1.4 Roboto, Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .contactTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .contactTitle {
    font-size: 26px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .contactTitle {
    font-size: 32px;
  }
}
.listicle-blog-page-06 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 38px;
}
.listicle-blog-page-06 .flex_row5 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 24px;
  column-gap: 24px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .flex_row5 {
    flex-direction: column;
    align-items: center;
    gap: 30px 24px;
  }
}
.listicle-blog-page-06 .info5 {
  display: flex;
  align-items: center;
  width: 100%;
  font: 500 20px/1.15 Roboto, Helvetica, Arial, serif;
  color: #a3a3a3;
  padding-bottom: 32px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
  background-color: transparent;
}
@media (max-width: 1199px) {
  .listicle-blog-page-06 .info5 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .info5 {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .info5 {
    padding-right: 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .info5 {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .info5 {
    padding-right: 8px;
  }
}
.listicle-blog-page-06 .info51 {
  display: flex;
  align-items: center;
  font: 500 20px/1.15 Roboto, Helvetica, Arial, serif;
  color: #a3a3a3;
  padding-bottom: 32px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
  background-color: transparent;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .info51 {
    position: relative;
    padding-right: 32px;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .info51 {
    padding-right: 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .info51 {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .info51 {
    padding-right: 8px;
  }
}
.listicle-blog-page-06 .info52 {
  display: flex;
  align-items: center;
  font: 500 20px/1.15 Roboto, Helvetica, Arial, serif;
  color: #a3a3a3;
  padding-bottom: 98px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
  background-color: transparent;
}
@media (max-width: 991px) {
  .listicle-blog-page-06 .info52 {
    position: relative;
    padding-right: 32px;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-06 .info52 {
    padding-right: 16px;
    padding-bottom: 80px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-06 .info52 {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-06 .info52 {
    padding-right: 8px;
    padding-bottom: 50px;
  }
}
.listicle-blog-page-06 .submitBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 700 20px/1.15 Roboto, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #00aaa1;
  padding: 16px 8px;
  border-radius: 10px;
}

button{
  cursor: pointer;
}


.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: #f0fcff;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
}

a {
  cursor: pointer;
  text-decoration: none;
}